---
# tasks file for azitStuff
# Hintergrundbild kopieren
- name: Kopiere Background nach splashscreen
  copy:
    src: "files/{{ splashscreen }}"
    dest: /boot/firmware/splash.png
    owner: root
    group: root
    mode: '0644'
  when: lmnStuff  
- name: Kopiere Background nach /opt/custompios
  copy:
    src: "files/{{ splashscreen }}"
    dest: /opt/custompios/background.png
    owner: "{{ raspi_user }}"
    group: "{{ raspi_user }}"
    mode: '0644'
  when: lmnStuff  
